postfix-gld_1.7-7build1_amd64.deb


Advertisement

Description

postfix-gld - greylisting daemon for postfix, written in C, uses MySQL

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postfix-gld
Package version: 1.7
Package release: 7build1
Package architecture: amd64
Package type: deb
Installed size: 90 B
Download size: 22.87 KB
Official Mirror: archive.ubuntu.com
gld stands for GreyList Daemon. gld is a standalone policy delegation server for postfix that implements the greylist algorithm as defined at http://www.greylisting.org

Alternatives

    Download

    Source package: postfix-gld

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postfix-gld deb package:
      # sudo apt-get install postfix-gld

    Files

    • /etc/gld.conf
    • /etc/default/gld
    • /etc/init.d/gld
    • /etc/logcheck/ignore.d.server/postfix-gld
    • /usr/sbin/gld
    • /usr/share/doc/postfix-gld/HISTORY.gz
    • /usr/share/doc/postfix-gld/README
    • /usr/share/doc/postfix-gld/README.Debian
    • /usr/share/doc/postfix-gld/changelog.Debian.gz
    • /usr/share/doc/postfix-gld/changelog.gz
    • /usr/share/doc/postfix-gld/copyright
    • /usr/share/gld/table-whitelist.sql
    • /usr/share/gld/tables.mysql
    • /usr/share/man/man8/gld.8.gz

    Changelog

    2016-04-05 - Robie Basak <robie.basak@ubuntu.com> postfix-gld (1.7-7build1) xenial; urgency=medium * Rebuild against libmysqlclient20.

    2015-08-26 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-7) unstable; urgency=medium * Add -n to all gzip invocations. Closes: #777504. * Fix mtimes before building binary package. Closes: #793710.

    2014-10-02 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-6) unstable; urgency=medium * Pass hardening options in CPPFLAGS and LDFLAGS to gcc. Thanks a lot to Guillaume Delacour for the patch. Closes: #763154.

    2014-03-16 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-5) unstable; urgency=medium * Fixed typo in README.Debian. * Added parentheses around truth value in server.c.

    2014-03-15 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-4) unstable; urgency=medium * Modified debian/rules to use dpkg-buildflags. * Updated README.Debian for the mysql packages in wheezy and jessie. * Changed /usr/share/gld/tables.mysql to use the "ENGINE" keyword instead of "TYPE", which is deprecated. * Updated example crontab script in README.Debian to be quiet under normal operation. Closes: #537987. Suggested by Tim Small. * Changed char(16) to char(45) in default tables.mysql and tables.pgsql for IPv6 support. Closes: #661055. Don't use LIGHTGREY if you are using IPv6 addresses, as it is not clear at all how it will behave. Reported by Edwin Top. * Added paragraph in README.Debian explaining how to convert an existing database so that it has a wider ip field suitable for IPv6. * Added status parameter to init script. Closes: #541050. Patch by Raoul Bhatia.

    2010-04-19 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-3) unstable; urgency=low * Added homepage field to control file. * Changed build-depends to libmysqlclient-dev. * Switch to 3.0 (quilt) source format, 6 patches. * Use strip, not "install -s", to make lintian happy. * Added logcheck filter. Thanks to Tim Small. Closes: #431835.

    2008-04-02 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-2) unstable; urgency=low * Updated README.Debian for the mysql packages in lenny. * Updated postgresql.diff for the postgresql packages in lenny. * Changed postfix and mysql-server from Suggests to Recommends. * Added LSB formatted dependency on postfix and mysql to init script. Change to suit your needs if any of those is on another machine. Closes: #294053, #468135.

    2006-05-02 - Santiago Vila <sanvila@debian.org> postfix-gld (1.7-1) unstable; urgency=low * New upstream release. * The KEEPDBOPEN option does not exist anymore (Closes: #358909). * Updated postgresql.diff in the source to current PostgreSQL. * Added section in README.Debian about database cleanup.

    2005-12-22 - Santiago Vila <sanvila@debian.org> postfix-gld (1.6-2) unstable; urgency=low * Changed Build-Depends to libmysqlclient15-dev (Closes: #343797). * Added dependency on adduser, required by postinst.

    2005-09-28 - Santiago Vila <sanvila@debian.org> postfix-gld (1.6-1) unstable; urgency=low * New upstream release. The lightgreydomain feature is not supported anymore. Please use the new mxgrey algorithm instead. * Changed Build-Depends to libmysqlclient14-dev (Closes: #324398).

    Advertisement
    Advertisement